 /*Pdf link added on home page on dated 29 sept 09*/
#pdf-panel{height:22px; border:1px solid #B4C4D3;margin-BOTTOM:10px; width:201PX;}
.pdf-link{font-size:11px; color:#003260;padding-top:4px; font-weight:bold;}
.pdf-link a{color:#003260; text-decoration:none;}
#product-panels{float:right; height:336;margin-top:20px;}
#about-image{float:left; height:450px;width:244px; background:#ffffff; text-align:center;}

 /*-----------------------*/


.warning {
	CLEAR: both; padding-left:250px; padding-right:250px;  MARGIN-TOP: 20px; COLOR: #4e4f50; LINE-HEIGHT: 17px; 
}

body{
margin:0;
padding:0;
font-family:arial; font-size:12px;
}

#bread-crump a.grey {color:#505050;}
#bread-crump a.grey:hover {color:#000;}
#maincontainer{
width: 944px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{
background: #FFFFFF;
margin:0;
height: 158px; /*Height of top section*/
}
#logo{
margin:0;height: 158px; width:244px;
float:left;background-image:URL('images/buruj-logo.jpg');CLEAR:both;
}

#top-link{height:36px; float:left; margin:10px 0px 0px 0px; padding:0px;}
.link{color:#333333; }
.link a{color:#333333; text-decoration:none;}
.link a:hover{color:#E51837;}

#ticker{height:20px; width:187px;float:right;border-style: solid;
border-width: 1px; border-color:#9ECCE6;  margin:8px 15px 0px 0px; padding:0px;}
.ticker-text{font-size:11px; color:#017DC3; padding-top:3px; text-align:center;}
.ticker-text strong{color:#3D3D3D; padding-left:10px; font-weight:normal;}
#ar-link{height:21px; width:65px; background:#E51837; float:right; margin:8px 0px 0px 0px; padding:0px;}
.ar-link{ font-size:13px; color:#FFFFFF; font-weight:bold; padding-top:1px; text-align:center;}
.ar-link a{color:#FFFFFF; text-decoration:none;}
.ar-link a:hover{color:#FFFFFF; text-decoration:none;}
#header{width:700px; height:96px; float:left; margin-top:-8px; padding:0px;}

#top-bluebar{width:700px; height:26px; background:#D9EBF6;float:left;}
#date{float:left; padding-left:20px;line-height:26px; font-size:11px; color:#017DC3;}
#search{width:205px; float:right; padding-right:10px;padding-top:3px;font-size:11px; font-weight:bold; color:#017DC3;}
#input{float:left;margin:0px;}
#go-button{width:20px; height:18px; background:#017DC3; float:right; font-size:11px; color:#FFFFFF;font-weight:bold;line-height:18px; padding-left:5px;}
#go-button a{color:#FFFFFF; text-decoration:none;}
#search input{border-width:1px;border-style:solid;font-size:11px; width:130px;border-color:#017DC3;}

#middlesection{margin:0; width:100%; float:left;background-image:URL('images/middle-section-bg.jpg');}

#mainlinks{Float:left; height:88px; width:700px;margin-top:4px;}
/*New*/
#mainlink-first{Float:left; height:88px; width:32%;}
#mainlink-second{Float:left; height:88px; min-width:22%; max-width:31%;}
#seprator{width:1px;height:85px; margin-top:3px; margin-left:10px;float:left;background-image:URL('images/seprator-line.gif');}

.primary-links{font-family:arial; font-size:12px; color:#454545; padding-left:20px; 
	line-height:22px; background-image:URL('images/link-bg.gif'); background-repeat: repeat-y; }
.primary-links a{color:#454545; text-decoration:none;}
.primary-links a:hover{color:#F03A43; text-decoration:none;}

.res-primary-links{color:#454545; padding-left:20px; line-height:22px; 
	background-image:URL('images/link-bg-restricted.gif'); background-repeat: repeat-y; }
.res-primary-links a{color:#454545; text-decoration:none;}
.res-primary-links a:hover{color:#F03A43; text-decoration:none;}



/*#mainlink-first{Float:left; height:88px; width:31%;}
#seprator{width:1px;height:85px; margin-top:3px; margin-left:20px;float:left;background-image:URL('images/seprator-line.gif');}
#mainlink-second{Float:left; height:88px; width:31%;}
.primary-links{color:#454545; padding-left:30px; line-height:22px; background-image:URL('images/link-bg.gif'); background-repeat: repeat-y; }
.primary-links a{color:#454545; text-decoration:none;}
.primary-links a:hover{color:#F03A43; text-decoration:none;}
.res-primary-links{color:#454545; padding-left:30px; line-height:22px; background-image:URL('images/link-bg-restricted.gif'); background-repeat: repeat-y; }
.res-primary-links a{color:#454545; text-decoration:none;}
.res-primary-links a:hover{color:#F03A43; text-decoration:none;}*/


#login{MARGIN-TOP:20PX; 
	font-size:11px; font-weight:bold; color:#4499c8;}
#login td{padding:3px;}
#login a{color:#1870ae; font-weight:normal;}
#login-error{background-image:url('images/login-bg.gif');float:left;height:90px; width:40%;background:#FFFFFF;MARGIN-TOP:20PX; 
	font-size:11px; font-weight:bold; color:red; padding:20px 0px 0px 0px;}
#login-error td{padding:3px;}

#job-application{width:100%; background:#eaf4fa; MARGIN-TOP:20PX; font-size:12px; font-weight:bold; color:#4499c8;}
.white{color:#FFF;}
#job-application td{padding:6px;}
input{border-width:1px;border-style:solid;font-size:11px; width:145px;border-color:#4499c8;}
select{border-width:1px;border-style:solid;font-size:11px; width:145px;border-color:#4499c8;}
textarea{border-width:1px;border-style:solid;font-size:11px; width:465px;border-color:#4499c8;}

#aboutus{float:left; height:306px;width:235px; background:#E5F2F9;margin-top:21px;}
.home-text{padding-left:30px; padding-top:15px; font-size:11px; color:#5F5E5E; 
	line-height:15px; padding-right:20px;}
#news{float:left; height:180px;width:235px; background:#FFFFFF;margin-top:21px;}
#news-arrow{float:left;height:134px; width:15px; background-image:URL('images/news-arrow.gif');margin-top:70px;}


#section-nav{width:244px; float:left; background-image:URL('images/inside-nav-bg.gif');padding-bottom:15px;}
.section-sub-links{background-image:URL('images/sub-link-bg.gif');line-height:40px;padding-top:2px; padding-left:48px;color:#ee3a44;}
.section-sub-links a{color:#017dc3; text-decoration:none;}
.section-sub-links a:hover{color:#ee3a44; text-decoration:none;}

.res-section-sub-links{background-image:URL('images/res-sub-link-bg.gif');line-height:40px;padding-top:2px; padding-left:48px;color:#ee3a44;}
.res-section-sub-links a{color:#017dc3; text-decoration:none;}
.res-section-sub-links a:hover{color:#ee3a44; text-decoration:none;}

#content-area{width:71%; float:left; margin-top:15px;margin-left:20px;}
#bread-crump{width:100%; background:#f4f4f4; color:#444141;line-height:23px; padding-left:10px;}
#bread-crump a{color:#e51837; text-decoration:none;}
#content{margin-top:20px; line-height:17px; color:#4e4f50;text-align:justify;clear:both;}
.blue{color:#0A75B2;}
.blue a{color:#4499c8;}
.heading{color:#4499c8; font-weight:normal; font-size:15px;}

#pdf-forms td{border-width:1px;border-style:solid; border-color:#d3d3d3; font-size:11px; color:#8d8d8d; font-weight:bold; width:50%; height:25px; padding-left:10px;}
a{color:#4499c8; text-decoration:none;}
a:hover{color:#ef3943; text-decoration:underline;}
#footer{float:left;
margin-top:35px;
width: 100%;
background: #E5F2F9;
height:34px;
text-align: center;
font-size:11px;color: #004B75;
line-height:34px;
}

.news-input{width:55px;}
#news-heading{background:#ddecf5; width:100%;}
#news-head{float:left; font-size:12px; color:#136495; font-weight:bold;width:80%; padding:10px;}
#news-date{float:right; font-size:11px; color:#136495; width:12%; padding:10px;}
.news-detail{background:#f4f4f4; padding:10px;}

#sitemap{float:left; width:100%;}
.sitemap-head{background:#e6ecf0; font-size:12px; color:#136495; font-weight:bold; padding:5px 5px 5px 10px; text-transform:uppercase;}
.sitemap-head a{color:#136495;}
.sitemap-links{background:#f2f4f5; font-size:12px; color:#3f484d; padding:5px 5px 5px 10px; }
.sitemap-links a{color:#3f484d;}
#search-result{background:#eaf4fa; width:99%; padding:5px; color:#0b5886; line-height:30px;}
#search-result a{color:#0b5886;}
#search-result1{background:#FFFFFF; width:99%; padding:5px; color:#0b5886; line-height:30px;}
#search-result1 a{color:#0b5886;}
#footer a{
color: #004B75;text-decoration:none;
}
#footer a:hover{
color: #05213D;text-decoration:none;
}
.welcome{float:right; padding-top:7px; font-size:11px; color:#333333;}
.welcome strong{color:#E51837;}

#home-middle{width:250px; height:306; float:left;}

#lan-selector{width:100%; height:25px; text-align:center; font-size:14px; color:#797979;}

#lan-button{width:100%;height:43px; background-color:#E0EFF8; text-align:center; padding-top:12px;}

#lan-blue{width:100%; height:100px; background-color:#C5E1F2;}

 

#newsletter-head{width:200px; height:23px; background-color:#E5F2F9;  padding-left:10px; padding-top:5px; margin-top:22px; margin-left:25px; border-width:1px; border-style:solid; border-color:#C8DFEC; float:left;}

#newsletter{width:200px;line-height:25px;height:63px; background-color:#F8FBFC; padding-left:10px; padding-top:5px; margin-top:2px; margin-left:25px; border-width:1px; border-style:solid; border-color:#C8DFEC; float:left; color:#4F4F4F;}

#newsletter input{width:125px; color:#017DC3;}


#depthead {background:#F1F1F1; line-height:35px; color:#E23139; font-size:14px; width:100%;}
.dep{padding-left:10px;}
#joblist{ margin-bottom:1px; width:100%; }

.job-text{padding-left:30px; font-size:11px; color:#363737; width:50%; padding-bottom:20px; 
	background-image:url(images/job-arrow.gif); background-repeat:no-repeat; padding-top:5px;}

.job-text a{color:#0A75B2;font-size:13px; }

.annrep{ background:#F6F8F8; color:#727272; padding:17px;}

.annreptext{ background:#F6F8F8; color:#727272;}

.annreptext strong{color:#026CA6;}

#new-employee{float:left; background:#eaf4fa; width:100%; }

#new-employee1{float:left; background:#FFFFFF; width:100%; }

#newemp{float:left; padding:5px; color:#0b5886; line-height:30px; font-size:14px;}

#newemp strong{color:#4A4A4A; line-height:30px; font-size:12px;}

#newemp a{color:#0b5886;}

#joindate{float:right; padding:5px; line-height:30px; font-size:11px;color:#696969;}

#newemptext{float:left; width:100%;}

